@charset "utf-8";
body,html {
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(./img/bg-html.jpg);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
*{
	margin:0;
	padding:0;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 30px;
	padding-left: 30px;
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
	color: #900;
}

/* ~~ この固定幅コンテナが他の div を囲みます。~~ */
#container {
	width: 1010px;
	background-image: url(img/bg-wrap.jpg);
	background-repeat: repeat-y;
	background-position: center;
	text-align: left;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
#header {
	height: 330px;
	background-image: url(img/bg-head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}

#sidebar1 {
	float: left;
	width: 200px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
#content {
	width: 780px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
#content ul, #content ol {
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 60px;
}

/* ~~ ナビゲーションリストのスタイル付け (Spry などの事前作成済みのフライアウトメニューを使用する場合は削除できます) ~~ */
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	margin-bottom: 15px;
}
ul.nav li {
	font-size: 14px;
}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	padding: 0px;
	display: block; /* リンクにブロックプロパティを指定し、リンクが含まれる LI 全体がリンクになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	width: 200px;  /*この幅により、IE6 でボタン全体をクリックできるようになります。IE6 をサポートする必要がない場合は削除できます。適切な幅を計算するには、サイドバーコンテナの幅からそのリンクの余白を減算します。 */
	text-decoration: underline;
}
ul.nav a:hover { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	text-decoration: none;
	color: #900;
}

/* ~~ フッター ~~ */
#footer {
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
	background-image:url(img/bg-foot.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
	margin: 0px;
	text-align: center;
	width: 1010px;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#wrap {
	width: 100%;
	background-image: url(img/bg-body.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#header h1 a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 250px;
}
#header h1 {
	display: block;
	margin: 0px;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 250px;
	text-indent: -9998px;
	overflow: hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	float: none;
}
#headmanu {
	display: block;
	list-style-type: none;
	height: 44px;
	width: 989px;
	background-image: url(img/headmanu.jpg);
	background-position: center top;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-indent: -9998px;
	float: none;
}
#headmanu li{
	display:inline;
	list-style-type:none;
}
#headmanu li a {
	border:0px;
	height:44px;
	display:block;
	float:left;
	text-decoration:none;
	overflow:hidden;
}


/*------off*/
#headmanu li.g_navi01 a {
	background:url(./img/headmanu.jpg) no-repeat -0px -0px;
	width:204px;
}
#headmanu li.g_navi02 a {
	background:url(./img/headmanu.jpg) no-repeat -204px -0px;
	width:217px;
}
#headmanu li.g_navi03 a {
	background:url(./img/headmanu.jpg) no-repeat -421px -0px;
	width:176px;
}
#headmanu li.g_navi04 a {
	background:url(./img/headmanu.jpg) no-repeat -597px -0px;
	width:242px;
}
#headmanu li.g_navi05 a {
	background:url(./img/headmanu.jpg) no-repeat -839px -0px;
	width:150px;
}
/*------hover*/
#headmanu li.g_navi01 a:hover {
	background:url(./img/headmanu.jpg) no-repeat -0px -44px;
	width:204px;
}
#headmanu li.g_navi02 a:hover {
	background:url(./img/headmanu.jpg) no-repeat -204px -44px;
	width:217px;
}
#headmanu li.g_navi03 a:hover {
	background:url(./img/headmanu.jpg) no-repeat -421px -44px;
	width:176px;
}
#headmanu li.g_navi04 a:hover {
	background:url(./img/headmanu.jpg) no-repeat -597px -44px;
	width:242px;
}
#headmanu li.g_navi05 a:hover {
	background:url(./img/headmanu.jpg) no-repeat -839px -44px;
	width:150px;
}


#sidebar1 .nav .txtlink {
	text-indent: 25px;
}
#content .news {
	background-image: url(img/bg-main.jpg);
	padding: 0px;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right:auto;
	margin-left: auto;
	width: 750px;
}
#content .news h2 {
	background-image: url(img/bg-news.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 39px;
	background-position: left top;
	text-indent: -9998px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content .news ul {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#content .news ul li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C8837B;
}
#footnavi {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/bg-main.jpg);
	padding: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 14px;
	clear: both;
}
#sidebar1 h2 {
	padding: 0px;
	height: 45px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer address {
	display: block;
	height: 25px;
	text-indent: -9998px;
	overflow: hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#footer address a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 25px;
}
#foottable {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-color: #CCC;
}
#foottable th {
	text-align: left;
}
#foottable h3 {
	font-size: 14px;
	line-height: 24px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#foottable td, th {
	text-align: left;
	vertical-align: top;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#content p {
	margin-bottom: 10px;
	display: block;
}
#content h1 {
	font-size: 24px;
	display: block;
	margin-right: 20px;
	margin-bottom: 3px;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	border: 3px solid #E7E7E7;
	line-height: 36px;
}
#content h2 {
	font-size: 18px;
	display: block;
	margin-right: 20px;
	margin-bottom: 3px;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	line-height: 26px;
	border: 3px solid #E7E7E7;
}

#content .catefloat {
	width: 220px;
	padding: 10px;
	text-align: center;
}
.bentou {
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	margin-bottom: 10px;
}
a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
a img:hover {
filter: alpha(opacity=70); /* IE7以下用 */
  -ms-filter: "alpha(opacity=70)"; /* IE8用 */
  opacity:0.7; /* Firefox 1.5以上, Opera, Safari用 */
}
.bentou .catefloat a {
	font-weight: bold;
	color: #900;
}
.bentou .catefloat a:hover {
	color: #F06;
	text-decoration: none;
}
#syousai {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
}
#syousai img {
	border: 1px solid #CCC;
}
#bentoutbl {
	margin: 0px;
	padding: 0px;
}
#bentoutbl td {
	vertical-align: top;
}
#bentoutbl .hyou{
	background-color: #999;
}
#bentoutbl .hyou td {
	vertical-align: middle;
	padding: 5px;
	background-color: #FFF;
}
#image-btn {
	background-image: url(img/submit.jpg);
	height: 40px;
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	text-indent: -9998px;
	background-repeat: no-repeat;
	background-position: left top;
}
#bentoutbl .tblleft {
	text-align: left;
}
#bentoutbl .hyou th {
	background-color: #CCC;
	vertical-align: middle;
	text-align: center;
}
#contentwrap {
	padding: 0px;
	width: 740px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#contentwrap td {
	text-align: center;
	vertical-align: top;
}
.imgcenter {
	display: block;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#tokutei {
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #CCC;
	margin-top: 10px;
}
#tokutei th {
	background-color: #E7E7E7;
	text-align: center;
	width: 130px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#tokutei td {
	background-color: #FFF;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#contentwrap h3 {
	background-color: #E7E7E7;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	display: block;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#content .contentwrap ul li {
	list-style-type: none;
	display: block;
	padding-left: 40px;
}
#content .contentwrap .right {
	text-align: right;
}
#content .contentwrap p {
	padding-right: 50px;
	padding-left: 50px;
}
#content .aka {
	font-weight: bold;
	color: #C00;
}
#contentwrap p {
	padding-right: 30px;
	padding-left: 30px;
}
#contentwrap .btm {
	padding: 2px;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#content .bentoup {
	margin-bottom: 0px;
}
#content .pankuzubtm {
	text-align: right;
	padding-right: 20px;
	padding-left: 20px;
}
#content .pankuzu {
	text-align: left;
	padding-right: 20px;
	padding-left: 30px;
	padding-bottom: 10px;
}
#content .letter {
	background-image: url(img/bg-letter.png);
	line-height: 24px;
	margin: 20px;
	padding: 0px;
}
#content .letter p {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#content .news .newsbtm {
	background-image: url(img/bg-news-btm.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 17px;
}
#content .letter .lettertop {
	background-image: url(img/bg-lettertop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	margin: 0px;
	padding: 0px;
}
#content .letter .letterbtm {
	background-image: url(img/bg-letterbtm.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	margin: 0px;
	padding: 0px;
}
